SCREEN VGAHI
LET X = 0
LET Y = 0
OPEN "pc.dat" FOR INPUT AS 1



LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 100 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 101 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 102 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 103 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 104 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 105 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 106 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 107 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 108 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 109 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 110 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 111 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 112 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 113 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 114 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 115 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
CLOSE 1
open "pc.dat" for input as 1
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 133 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 131 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 132 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 133 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 134 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 135 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 136 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 137 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 138 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 139 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 140 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 141 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 142 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 143 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 144 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
LET X = 0
REPEAT
 READ 1 , P
 INK P
 POINT 145 , 100+X
 LET X = X+1
 IF X > 15 THEN BREAK
END REPEAT
CLOSE 1

GOTOXY 1 , 1
INK YELLOW
PRINT "386 - DOS/READY."
LET KEY$ = INKEY$

SCREEN TEXT
INK 7
CLS
